.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1020.component_ContentDisplay_Content {
padding: 0;  } .postmenu{
width:100%;
}
#c413{display:none;}
#c1020, .document{
padding:0;
}
@media screen and ( max-width: 1310px ){
.docwrap td,.docwrap table, .docwrap img{
max-width:100%;
}
#c982>table, #c986>table{
width:auto!important;
}
#c966{
position:static!important;
padding:0 14px!important;
}
#c966>table{
padding:20px 0;
}
#c722{padding-right:14px!important;}
}
@media screen and ( max-width: 1140px ){
#c717{
padding:34px 14px 20px!important
}
#c974 #c981{
position:static!important;
padding: 20px!important;
}
#c992 #c996{margin-top:0!important}
#c972>table{
padding:28px 0!important;
}
#c820 #c822{
top:40px!important;
left:30px!important;
}
#c969 td.c1 .plain_content{
padding:0 14px!important;
}
#c970 img&#91;alt~="s1"]{
position:static!important;
}
#c970 .plain_content img{ margin-right:10px!important;
}
}
@media screen and ( max-width: 740px ){
#c722{padding-right:0px!important;}
#c820 #c822{
position:static!important;
padding:40px 20px!important;
background:#F9F9F9 url('/site/pedersens/images/basic_theme/ico_leaf.jpg') no-repeat 0 0;
}
#c820 h4{
font-size:18px;
color:#353535!important;
text-shadow:none!important;
}
#c820 .plain_content, #c717{
text-align:center;
} #c820 h1{
color:#353535!important;
text-shadow:none!important;
font-size:39px;
margin: 10px 0!important;
}
#c822 div{
font-size:11px!important;
color:#353535!important;
text-shadow:none!important;
}
#c965 .component_ContentDisplay_Content{
text-align:center;
padding: 18px 20px!important;
} #c965 td.ltc{
border:0!important;
}
#c717 h2{font-size:23px;}
#c717 h5{font-size:18px;}
#c965{
padding-bottom:0!important;
}
#c838>table{
padding-top:0!important;
padding-bottom:20px;
}
#c838 td,#c992 .plain_content, #c993 {text-align:center;}
#c969>table>tbody>tr>td.ltc{
padding:20px 0!important;
}
#c969 td.c1 .component_ContentDisplay_Content{
margin-right:auto;
}
#c969 td.c2 .component_Misc_EmailForm{
margin-left:auto;
}
#c969 h3{font-size:24px!important;}
#c969 td.c1 .plain_content{
padding:0 24px!important;
text-align:Center;
}
#c722 td, #c722 div#co{
text-align: center!important;
}
#c972 .plain_content{text-align:Center;}
#c972 .r2 .component_ContentDisplay_Content{
padding:10px 0!important;
}
#c972 .r2 .plain_content{
border:0!important;
min-height:0px!important;
}
#c972 h3{font-size:20px;}
#c982 td{text-align:center;}
#c990 td.felement input{
width:100%!important;
}
#c990 td.felement{text-align:right;}
#c982 td.c1{border-right:0!important;}
#c986>table{
padding: 35px 0 30px!important;
}
#c986 .plain_content{text-align:Center;}
#c986 {
padding:0 20px!important;
}
#c986 h4, #c974 h3{
font-size:20px;
}
#c986 div{font-size:13px;}
#c982 td.c1 .component_ContentDisplay_Content{
padding-right:0!important
}
} @media screen and ( max-width: 480px ){
#c990 div.content_email_optin_form{
width:100%!important;
}
#c990 td.felement{
text-align:center;
padding-bottom:10px!important
}
#c990 form >table{
margin:0 auto!important;
float:none!important;
}
#c982 td.c3{padding-top:14px;}
#c966 h5{font-size:18px;text-align:Center;}
#c992 td.c2{padding-top:0!important;}
#c721 a{
word-break:break-word;
}
} #c1022.component_ContentDisplay_Content {
 } #c1023.component_ContentDisplay_Content {
 } #c1024.component_ContentDisplay_Content {
 } #c1025.component_ContentDisplay_Content {
 } #c1026.component_ContentDisplay_Content {
 } #c1027.component_ContentDisplay_Content {
 } #c1028.component_ContentDisplay_Content {
 } #c1029.component_ContentDisplay_Content {
 } #c1030.component_ContentDisplay_Content {
 } #c1031.component_ContentDisplay_Content {
 } #c1032.component_ContentDisplay_Content {
 } #c1033.component_ContentDisplay_Content {
 } #c1034.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c1035.component_ContentDisplay_Content {
 } #c1036.component_ContentDisplay_Content {
 } #c1037.component_ContentDisplay_Content {
 } #c1038.component_ContentDisplay_Content {
 } #c1039.component_ContentDisplay_Content {
 } #c1040.component_ContentDisplay_Content {
 } #c1041.component_ContentDisplay_Content {
 } #c1042.component_ContentDisplay_Content {
 } #c1043.component_ContentDisplay_Content {
 } #c1044.component_ContentDisplay_Content {
 } #c1045.component_ContentDisplay_Content {
 } #c1046.component_ContentDisplay_Content {
 } #c1047.component_ContentDisplay_Content {
 } #c1048.component_ContentDisplay_Content {
 } #c1049.component_ContentDisplay_Content {
 } #c1050.component_ContentDisplay_Content {
 } #c1051.component_ContentDisplay_Content {
 } #c1052.component_ContentDisplay_Content {
 } #c1053.component_ContentDisplay_Content {
 } #c1054.component_ContentDisplay_Content {
 } #c1055.component_ContentDisplay_Content {
 } #c1056.component_ContentDisplay_Content {
 } #c1057.component_ContentDisplay_Content {
 } #c1058.component_ContentDisplay_Content {
 } #c1059.component_ContentDisplay_Content {
 } #c1060.component_ContentDisplay_Content {
 } #c1061.component_ContentDisplay_Content {
 } #c1062.component_ContentDisplay_Content {
 } #c1063.component_ContentDisplay_Content {
 } #c1064.component_ContentDisplay_Content {
 } #c1065.component_ContentDisplay_Content {
 } #c1066.component_ContentDisplay_Content {
 } #c1067.component_ContentDisplay_Content {
 } #c1068.component_ContentDisplay_Content {
 } #c1069.component_ContentDisplay_Content {
 } #c1070.component_ContentDisplay_Content {
 } #c1071.component_ContentDisplay_Content {
 } #c1072.component_ContentDisplay_Content {
 } #c1073.component_ContentDisplay_Content {
 } #c1074.component_ContentDisplay_Content {
 } #c1075.component_ContentDisplay_Content {
 } #c1076.component_ContentDisplay_Content {
 } #c1077.component_ContentDisplay_Content {
 } #c1078.component_ContentDisplay_Content {
 } #c1079.component_ContentDisplay_Content {
 } #c1080.component_ContentDisplay_Content {
 } #c1081.component_ContentDisplay_Content {
 } #c1082.component_ContentDisplay_Content {
 } #c1083.component_ContentDisplay_Content {
 } #c1084.component_ContentDisplay_Content {
 } #c1085.component_ContentDisplay_Content {
 } #c1086.component_ContentDisplay_Content {
 } #c1087.component_ContentDisplay_Content {
 } #c1088.component_ContentDisplay_Content {
 } #c1089.component_ContentDisplay_Content {
 } #c1090.component_ContentDisplay_Content {
 } #c1091.component_ContentDisplay_Content {
 } #c1092.component_ContentDisplay_Content {
 } #c1093.component_ContentDisplay_Content {
 } #c1094.component_ContentDisplay_Content {
 } #c1095.component_ContentDisplay_Content {
 } #c1096.component_ContentDisplay_Content {
 } #c1097.component_ContentDisplay_Content {
 } #c1098.component_ContentDisplay_Content {
 } #c1099.component_ContentDisplay_Content {
 } #c1100.component_ContentDisplay_Content {
 } #c1101.component_ContentDisplay_Content {
 } #c1102.component_ContentDisplay_Content {
 } #c1103.component_ContentDisplay_Content {
 } #c1104.component_ContentDisplay_Content {
 } #c1105.component_ContentDisplay_Content {
 } #c1106.component_ContentDisplay_Content {
 } #c1107.component_ContentDisplay_Content {
 } #c1108.component_ContentDisplay_Content {
 } #c1109.component_ContentDisplay_Content {
 } #c1110.component_ContentDisplay_Content {
 } #c1111.component_ContentDisplay_Content {
 } #c1112.component_ContentDisplay_Content {
 } #c1113.component_ContentDisplay_Content {
 } #c1114.component_ContentDisplay_Content {
 } #c1115.component_ContentDisplay_Content {
 } #c1116.component_ContentDisplay_Content {
 } #c1117.component_ContentDisplay_Content {
 } #c1118.component_ContentDisplay_Content {
 } #c1119.component_ContentDisplay_Content {
 } #c1120.component_ContentDisplay_Content {
 } #c1121.component_ContentDisplay_Content {
 } #c1122.component_ContentDisplay_Content {
 } #c1123.component_ContentDisplay_Content {
 } #c1124.component_ContentDisplay_Content {
 } #c1125.component_ContentDisplay_Content {
 } #c1126.component_ContentDisplay_Content {
 } #c1127.component_ContentDisplay_Content {
 } #c1128.component_ContentDisplay_Content {
 } #c1154.component_ContentDisplay_Content {
 } #c1154 {background: url(/site/pedersens/images/basic_theme/bg_overlay.png);padding-right: 15px !important;}#c1154 ul {margin-bottom: 0px;}#c1154 li {padding-top: 10px !important;background: url(/site/pedersens/images/basic_theme/dot.jpg) no-repeat 0 16px;} #c1155.component_ContentDisplay_Content {
 } #c1155 {background: url(/site/pedersens/images/basic_theme/bg_overlay.png);padding: 15px 15px 0px 25px !important;}#c1155 .plain_content {font: 18px 'Questrial', Arial;text-transform: uppercase;line-height: 20px !important;} #c1156.component_ContentDisplay_Content {
 } #c1156 {background: url(/site/pedersens/images/basic_theme/bg_overlay.png);padding: 10px 0px 15px 25px !important;} #c1158.component_ContentDisplay_Content {
padding: 0;  } #c1158 {
text-align:Center;
}
@media screen and (max-width:500px) {
#c1158 .plain_content td {
display:block!important;
width:100%!important;
max-width:267px;
margin:0 auto;
}
#c1158 .plain_content td.space {
padding:0!important;
}
} #c1166.component_ContentDisplay_Content {
 } #c1168.component_ContentDisplay_Content {
 } #c1171.component_ContentDisplay_Content {
padding: 0px;  } #c1171 {
max-width:911px;
margin:0 auto;
}
#c1171 h3 {
font-size:27px;
}
#c1172.component_ContentDisplay_Content {
padding: 0px;  } #c1173.component_ContentDisplay_Content {
 } #c1174.component_ContentDisplay_Content {
 } #c1174{position:relative;}#c1180.component_ContentDisplay_Content {
 } #c1181.component_ContentDisplay_Content {
 } #c1182.component_ContentDisplay_Content {
 } #c1183.component_ContentDisplay_Content {
 } #c1185.component_ContentDisplay_Content {
padding: 0;  } #c1185 .plain_content,#c1185 .plain_content div{font-size:0;}#c1185 .plain_content img{max-width: 100%;height:auto!important;} #c1186.component_ContentDisplay_Content {
 } #c1188.component_ContentDisplay_Content {
 } #c1189.component_ContentDisplay_Content {
 } #c1190.component_ContentDisplay_Content {
 } #c1190 .plain_content img{margin-top:5px;} #c1192.component_ContentDisplay_Content {
 } #c1193.component_ContentDisplay_Content {
 } #c1194.component_ContentDisplay_Content {
 } #c1194{min-width:240px;} #c1198.component_ContentDisplay_Content {
padding: padding-bottom:20px;;  } #c1198{max-width:792px;margin-left:auto!important;}#c1198 div{font-size:11px;}#c1198 .plain_content{padding-top:8px;padding-bottom:20px!important;} #c1202.component_ContentDisplay_Content {
 } #c1203.component_ContentDisplay_Content {
 } #c1204.component_ContentDisplay_Content {
 } #c1205.component_ContentDisplay_Content {
 } #c1207.component_ContentDisplay_Content {
 } #c1208.component_ContentDisplay_Content {
 } #c1209.component_ContentDisplay_Content {
 } #c1210.component_ContentDisplay_Content {
 } #c1211.component_ContentDisplay_Content {
 } #c1213.component_ContentDisplay_Content {
 } #c1215.component_ContentDisplay_Content {
 } #c1216.component_ContentDisplay_Content {
 } #c1217.component_ContentDisplay_Content {
 } #c1218.component_ContentDisplay_Content {
 } #c1218 .plain_content a {
color:#FFF;
font-size:14px;
background:#2D2D2D;
font-weight:bold;
padding:16px 20px;
}
@media screen and (max-width: 500px){
#c1218 .plain_content a
{
font-size: 13px;
}
}
#c1220.component_ContentDisplay_Content {
 } #c1220 {padding:0;}#c1220 h3 {font-size:27px;font-weight:bold;margin:0 0 20px;}#c1220 ul {padding-left:0;margin:10px 0 0 0;}#c1220 ul li {margin:0 0 10px;}#c1223.component_ContentDisplay_Content {
 } #c1223 { padding:60px;
}
#c1223 td.content { padding-left:20px;
font-size:14px;
line-height:1.3em;
}
#c1223 td.image { border-right:solid 1px #E4E4E4;
}
@media screen and (max-width:1024px) {
#c1223 {
padding: 20px;
}
}
@media screen and (max-width:1024px) {
#c1223 .plain_content td {
display:block!important;
width:100%!important;
}
#c1223 td.content { padding-left:0px;
padding-top:20px;
}
}
#c1225.component_ContentDisplay_Content {
 } #c1225 {padding:0;}#c1225 h3 {font-size:27px;font-weight:bold;margin:0 0 20px;}#c1225 ul {padding-left:0;margin:10px 0 0 0;}#c1225 ul li {margin:0 0 10px;}#c1226.component_ContentDisplay_Content {
 } #c1226 {
padding:0;
}
#c1226 .plain_content {
color:#FFF;
}
#c1226 .plain_content td {
line-height:1.3em;
}
#c1226 td.label {
color:#CCCCCC;
font-weight:bold;
}
#c1226 td.phone a {
color:#FFFFFF;
font-weight:bold;
font-size:16px;
}
#c1226 td.email a {
font-weight:bold;
font-size:14px;
}
#c1226 td.address {
color:#FFF;
font-size:14px;
}
#c2183.component_ContentDisplay_Content {
 } #c2186.component_ContentDisplay_Content {
padding: 0px;  } #c2186 .plain_content,
#c2186 .plain_content div{
font-size:0;
}
#c2186 .plain_content img {max-width: 100%;height:auto!important;}
@media screen and (max-width: 1280px) {
#c2186.component_ContentDisplay_Content {
display: none;
}
} #c2187.component_ContentDisplay_Content {
padding: 0px;  } #c2188.component_ContentDisplay_Content {
 } #c2212.component_ContentDisplay_Content {
padding: padding-bottom:20px;;  } #c2212{max-width:792px;margin-left:auto!important;}#c2212 div{font-size:11px;}#c2212 .plain_content{padding-top:8px;padding-bottom:20px!important;} #c2216.component_ContentDisplay_Content {
 } #c2240.component_ContentDisplay_Content {
padding: 0px;  } #c2240 p { color: #FFF;line-height: 1.5em;} #c2241.component_ContentDisplay_Content {
padding: 0px;  } #c2241 h2 { color: #FFF;text-transform: uppercase;}@media screen and (max-width: 1024px) {#c2241 .plain_content { text-align:center;}} #c2243.component_ContentDisplay_Content {
padding: 0px;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c1021.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1129.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1130.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1131.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1132.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1133.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1134.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1135.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1136.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1137.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1138.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1139.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1140.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1141.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1142.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1143.component_Layout_Table {
margin: 0px; padding: 0;  } #c1144.component_Layout_Table {
margin: 0px; padding: 0;  } #c1145.component_Layout_Table {
margin: 0px; padding: 0;  } #c1146.component_Layout_Table {
margin: 0px; padding: 0;  } #c1147.component_Layout_Table {
margin: 0px; padding: 0;  } #c1148.component_Layout_Table {
margin: 0px; padding: 0;  } #c1149.component_Layout_Table {
margin: 0px; padding: 0;  } #c1150.component_Layout_Table {
margin: 0px; padding: 0;  } #c1151.component_Layout_Table {
margin: 0px; padding: 0;  } #c1152.component_Layout_Table {
margin: 0px; padding: 0;  } #c1161.component_Layout_Table {
margin: 0px; padding: 0;  } #c1161 {position:relative;}#c1161 #c1158 {position:absolute;left:25%;top:140px;z-index:103;max-width:820px;width:80%;}#c1161 h1,#c1161 h4{color:#fff;text-shadow:0 0 7px rgba(0,0,0,0.8);margin:0;}#c1161 h1 {font-size:56px;}#c1161 .plain_content {color:#FFF;font-size:15px;}#c1161 .plain_content td {color:#FFF;padding:11px;text-align:center;font-weight:bold;width:250px;}#c1161 .plain_content td.black {background:#2D2D2D;}#c1161 .plain_content td.white {background:#FFF;color:#000;}@media screen and (max-width:1280px) {#c1161 #c1158 {position: absolute;left: 10%;top: 94px;z-index: 103;max-width: 100%;width: 80%;}}@media screen and (max-width:950px) {#c1161 #c1158 {position: static;left: 10%;top: 94px;z-index: 103;max-width: 100%;width: auto;padding: 20px 10px;background: #666;}}#c1169.component_Layout_Table {
margin: 0px;  } #c1169 {
position:relative;
padding:55px 10px;
background:url('/site/pedersens/images/basic_theme/bg_process.jpg') no-repeat center top;
}
#c1169>table {
width:1285px;
margin:0 auto;
}
@media screen and (max-width:1280px) {
#c1169>table {
width:100%;
} }
@media screen and (max-width:1024px) {
#c1169 {
position: relative;
padding: 20px 10px
}
}
#c1178.component_Layout_Table {
margin: 0px; padding: 0;  } #c1184.component_Layout_Table {
margin: 0px; padding: 0;  } #c1197.component_Layout_Table {
margin: 0px; padding: 0;  } #c1197{
max-width:792px;
margin-left:49px!important;
}
#c1197>table{
padding-top:30px;
}
#c1197 h3{
font-size:21px;
margin-bottom:14px;
} #c1199.component_Layout_Table {
margin: 0px; padding: 0;  } #c1199{
max-width:792px;
margin-left: 49px!important;
}
#c1199 strong{
color:#2C2C2C;
}
#c1199 h3{
font-size:29px;
}
#c1199 h3 a{
color:#52514C;
}
#c1199 td.c2{vertical-align:top;padding-top:80px;} #c1206.component_Layout_Table {
margin: 0px;  } #c1206 { padding:58px 0 0 0;
}
#c1206 td.ltc {
background:#FFF;
padding:20px;
border:solid 1px #ccc;
box-shadow:1px 1px 5px #E2DCD8;
}
#c1206 .component_ContentDisplay_Content {
padding:0;
text-align:Center;
}
#c1206 td.image {
border-bottom:solid 1px #E9E9E9;
padding-bottom:14px;
}
#c1206 td.content {
padding-top:14px;
color:#666666;
font-size:14px;
padding-left:10px;
padding-right:10px;
line-height:130%;
}
@media screen and (max-width:1024px) {
#c1206 {
padding: 17px 0 0 0;
}
}
#c1212.component_Layout_Table {
margin: 0px;  } #c1212 { padding:37px 0 53px;
background:#00955A;
}
#c1212>table {
width:1135px;
margin:0 auto;
}
#c1212 h3,#c1212 h4 {color:#Fff;}
@media screen and (max-width:1280px) {
#c1212>table {
width:100%;
} }
@media screen and (max-width:1024px) {
#c1212 {
padding: 8px 0 34px;
}
}
#c1214.component_Layout_Table {
margin: 0px;  } #c1214 { padding:30px 0 20px 0;
}
#c1214 .plain_content {
color:#FFF;
line-height:1.3em;
} #c1219.component_Layout_Table {
margin: 0px;  } #c1219 { padding:66px 10px;
background:#FFF;
}
#c1219>table {
width:1280px;
margin:0 auto;
}
@media screen and (max-width:1280px) {
#c1219>table {
width:100%;
} }
@media screen and (max-width:1024px) {
#c1219 {
padding: 22px 10px;
}
}
#c1222.component_Layout_Table {
margin: 0px;  } #c1222 { padding:0;
}
#c1222>table>tbody>tr>td.c2 {
background:#F0F0F0;
}
#c1222>table>tbody>tr>td.c1 {
background:#2D2D2D;
}
@media screen and (max-width:800px) {
#c1222>table>tbody>tr>td.ltc {
display:block!important;
width:100%!important;
}
}
#c1224.component_Layout_Table {
margin: 0px;  } #c1224 {
padding:0;
}
#c1224>table>tbody>tr>td {
padding:50px 99px 50px 136px;
}
#c1224>table>tbody>tr.r1>td {
background:#DBDBDB;
}
#c1224>table>tbody>tr.r2>td {
background:#2D2D2D;
}
@media screen and (max-width:1024px) {
#c1224>table>tbody>tr>td {
padding: 22px 13px 50px 17px;
}
}
#c2184.component_Layout_Table {
margin: 0px; padding: 0;  } #c2184{position:relative;}#c2185{position:absolute;left:0;right:0;top:38px;}@media screen and (max-width: 1280px) {#c2185.component_Layout_Table{position:relative;top: 0;}}#c2185.component_Layout_Table {
margin: 0px; padding: 0;  } #c2185{max-width:1380px;margin:0 auto!important;}#c2185 >table>tbody>tr>td.c1{border:solid 1px #FFFFFF}#c2185 li{background:url('/site/pedersens/images/basic_theme/ico_tick.png') no-repeat 0 7px;padding-left:24px;padding-bottom:5px;}#c2185 ul{padding:10px 0 0;}#c2185 a{text-decoration:none;}#c2185 .component_ContentDisplay_Content{padding:0;}#c2185 h6{line-height:100%;}#c2185 a{color:#2C2C2C;}@media screen and (max-width: 960px) {#c2185 >table>tbody>tr>td {display: block;width: 100% !important;padding: 0 15px;box-sizing: border-box;}}@media screen and (max-width:766px) {#c2213.component_Layout_Table,#c2211.component_Layout_Table{margin-left: 0 !important;}#c2214.component_Custom_Calculator {margin-top: 10px !important;text-align: center;}#c2213 table td.c2 {padding-top: 0;}}#c2211.component_Layout_Table {
margin: 0px; padding: 0;  } #c2211{
max-width:792px;
margin-left:49px!important;
}
#c2211>table{
padding-top:30px;
}
#c2211 h3{
font-size:21px;
margin-bottom:14px;
} #c2213.component_Layout_Table {
margin: 0px; padding: 0;  } #c2213{
max-width:792px;
margin-left: 49px!important;
}
#c2213 strong{
color:#2C2C2C;
}
#c2213 h3{
font-size:29px;
}
#c2213 h3 a{
color:#52514C;
}
#c2213 td.c2{vertical-align:top;padding-top:80px;} #c2237.component_Layout_Table {
margin: 0px; padding: 0;  } #c2237{position:relative;overflow: hidden;background: url(/site/pedersens/images/basic_theme/bg_marketing.jpg );background-size: cover;}#c2238{margin: 38px auto;} #c2238.component_Layout_Table {
margin: 0px; padding: 0;  } #c2238{
max-width:1280px;
margin:0 auto !important;
}
#c2238 .component_ContentDisplay_Content{
padding:0;
}
#c2239.component_Layout_Table {
margin: 0px; padding: 0;  } #c2239{margin: 0 0 0 40px;}#c2239>table{padding:30px 10px;}#c2239 h3{font-size:21px;margin-bottom:14px;} .box_head h5 {
font-weight: bold;
margin:0;
padding:0;
}
.component_Layout_Box {
margin: 0; margin: 0; padding: 8px 14px;  } #c1153.component_Layout_Box {
 } #c1153 {
background: url();
position: absolute;
left: 10px;
top: 10px;
z-index: 1000;
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:290px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/pedersens/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/pedersens/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/pedersens/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/pedersens/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/pedersens/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:290px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/pedersens/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/pedersens/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/pedersens/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1157.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_GooglePlusOneButton {
margin: 0; margin: 0; padding: 8px 14px;  } #c1160.component_ContentDisplay_GooglePlusOneButton {
 } #c1160 #___plusone_0,#c1160 iframe{
width:auto!important;
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c1175.component_Misc_EmailForm {
 } #c1175{padding:0;}#c1175 td{text-align:right;padding:0 0 7px;font:600 13px Open Sans;text-transform:uppercase;}#c1175 td.felement input,#c1175 textarea{background:#04643D;border:solid 1px #04643D;padding:10px 2% 10px;width:92%; color:#fff;font:13px open sans;}#c1175 td.flabel{padding-top:13px;}#c1175 div#co{text-align:right;} #c2033.component_Misc_EmailForm {
 } #c2033{padding:0;}#c2033 td{text-align:right;padding:0 0 7px;font:600 13px Open Sans;text-transform:uppercase;}#c2033 td.felement input,#c2033 textarea{background:#04643D;border:solid 1px #04643D;padding:10px 2% 10px;width:92%; color:#fff;font:13px open sans;}#c2033 td.flabel{padding-top:13px;}#c2033 div#co{text-align:right;}@media screen and (max-width:640px) {#c2033 td {text-align: left;padding: 0 0 0 10px;}} #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c1195.component_CustomerService_EmailOptin {
 } #c1195{padding:10px 0 0;}
#c1195 div.content_email_optin_form,
#c1195 #_z_liveedit_region_email_optin_form
{
float:left;
}
#c1195 #_z_liveedit_region_email_optin_form{width:70%;}
#c1195 div.content_email_optin_form{width:70%;}
#c1195 form >table{
float: left;
width: auto;
margin-left:-1px;
}
#c1195 td.flabel{display:none;}
#c1195 td{vertical-align:middle;}
#c1195 td ,
#c1195 td.felement input
{
font:italic 14px georgia;
margin:0px;
}
#c1195 td.felement input{padding:12px 1.5% 12px 2.5%;
width:96%; font:14px open sans;
border:0px;
background:#383838;
color:#fff
}
#c1195 #c991{padding:0px;}
#c1195 td.felement{padding:0px 0 0 0px;}
#c1195:after{
content:"";
display:block;
clear:both;
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1196.component_Misc_Form {
padding: 8px 0px;  } .component_Custom_Calculator {
margin: 0; margin: 0; padding: 8px 14px;  } #c1200.component_Custom_Calculator {
margin: 0; padding: 0;  } #c1200
{
margin-top:-28px!important;
}
#c1200 span.annual_text {
font-weight: 700;
color: #000;
}
#c1200 div#final_result {
background: #51514C;
padding: 10px;
color: #fff;
font-size: 29px;
font-weight: bold;
font-family: open sans;
}
#c1200 input#dwelling {
width: 75%;
height: 44px;
text-align: center;
font-size: 19px;
color: #666;
border:solid 2px #F1F6D9;
}
#c1200 input#total_rent {
width: 129px;
color: #666;
font-size: 19px;
border:none!important;
}
#c1200 span#results {
float: left;
margin-top: 5px;
margin-left: 20px;
}
#c1200 span#percentage
{
float:left; margin-top:5px;
}
span#style_dollar {
width: 81%;
height: 36px;
display: inline-block;
text-align: center;
color: #666;
font-size: 19px;
border: solid 2px #F1F6D9;
background:#fff;
padding-top:10px;
padding-left:8%;
}
span#results_1 {
float: left;
margin-left: 5px;
display: inline-block;
margin-top: 4px;
}
input#total_rent:focus {
outline: none;
}
@media screen and ( max-width: 1024px ) {
span#style_dollar
{
height:auto!important;
padding-left:1px!important;
padding-bottom: 1px;
width:auto!important;
padding-top:0px!important;
}
#c1200 input#dwelling
{
width:60%!important;
}
#c1200 input#total_rent
{
width:70%!important;
}
div#final_result {
text-align: center!important;
}
span#results, span#percentage, span#results_1
{
float:none!important;
}
#c992 h3 {
font-size: 17px!important;
width: 147px;
}
} .fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('/site/pedersens/images/basic_theme/FancyBox/fancybox_sprite.png');
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('/site/pedersens/images/basic_theme/FancyBox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 90%;
cursor: pointer;
text-decoration: none;
background: transparent url('/site/pedersens/images/basic_theme/FancyBox/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
.fancybox-lock {
overflow: hidden;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('/site/pedersens/images/basic_theme/FancyBox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap {
padding-top: 10px;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}
.popup_video a
{
position: relative;
display: inline-block;
}
.play_icon
{
background: url('/site/pedersens/images/basic_theme/FancyBox/icon_play.png') no-repeat scroll 0 0;
width: 100px;
height: 100px;
position: absolute;
z-index: 200;
left: 50%;
top: 50%;
margin-top: -50px;
margin-left: -50px;
opacity: 0.7;
}
.popup_video a:hover .play_icon
{
opacity: 1;
}
.component_ContentDisplay_Video {
margin: 0; margin: 0; padding: 8px 14px;  } .play_icon {background: url('/site/pedersens/images/basic_theme/icon_playvideo.png') no-repeat scroll 0 0;}#c1221.component_ContentDisplay_Video {
 } #c1221 { padding:0;} .component_Custom_Calculator_New {
margin: 0; margin: 0; padding: 8px 14px;  } #c2214.component_Custom_Calculator_New {
margin: 0; padding: 0;  } #c2214{margin-top:-28px!important;}#c2214 span.annual_text {font-weight: 700;color: #000;}#c2214 div#final_result {background: #51514C;padding: 10px;color: #fff;font-size: 29px;font-weight: bold;font-family: open sans;}#c2214 input#dwelling {width: 75%;height: 44px;text-align: center;font-size: 19px;color: #666;border:solid 2px #F1F6D9;}#c2214 input#total_rent {width: 129px;color: #666;font-size: 19px;border:none!important;}#c2214 span#results {float: left;margin-top: 5px;margin-left: 20px;}#c2214 span#percentage{float:left; margin-top:5px;}span#style_dollar {width: 81%;height: 36px;display: inline-block;text-align: center;color: #666;font-size: 19px;border: solid 2px #F1F6D9;background:#fff;padding-top:10px;padding-left:8%;}span#results_1 {float: left;margin-left: 5px;display: inline-block;margin-top: 4px;}input#total_rent:focus {outline: none;}@media screen and ( max-width: 1024px ) {span#style_dollar{height:auto!important;padding-left:1px!important;padding-bottom: 1px;width:auto!important;padding-top:0px!important;}#c2214 input#dwelling{width:60%!important;}#c2214 input#total_rent{width:70%!important;}div#final_result {text-align: center!important;}span#results, span#percentage, span#results_1{float:none!important;}#c992 h3 {font-size: 17px!important;width: 147px;}}@media screen and ( max-width: 1024px ) {#c2214 {margin-top: 0px!important;}} .component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c2569.component_Misc_Code {
 } #c2569 {text-align: center;} 
